/*
 * start_muitapes.rexx
 *
 * Startet MUITapes aus MUIVideo, wenn dieses noch
 * nicht luft. Wenn MUITapes ikonifiziert ist, so
 * wird dieser Zustand beendet, und MUITapes wieder
 * geweckt.
 *
 * Der Pfad zu MUITapes mu in Zeile 19 dieses Scripts
 * ggf. gendert werden, wenn sich MUITapes nicht im
 * Verzeichnis "MUITapes" des MUIVideo-Verzeichnisses
 * befindet!
 *
 * $VER: start_muitapes.rexx V1.0 (25.11.95)
 * Copyright by Christoph Kirsch
 *
 */

MUITapesPfad = "c:run MUITapes/MUITapes"       /* Hier ggf. den Pfad ndern ! */

options results                                /* Ergebnisse anfordern */

if ~show(PORTS,"MUITAPES.1") then do           /* Wenn MUITapes noch nicht luft ... */
	address command MUITapesPfad                 /* ... dann starten. */
	exit
	end

address 'MUITAPES.1'                           /* MUITapes wenn ntig wecken */
show

