/*
 * ddd_ans_ende.rexx
 *
 * Durchsucht die Datenbank nach Filmen, die mit
 * "Der", "Die", "Das" oder "The" anfangen, und stellt den
 * Filmtitel so um, da der Artikel am Ende steht.
 * Beispiel: aus  "Der Scheinheilige"
 *           wird "Scheinheilige, Der"
 *
 * $VER: ddd_ans_ende.rexx 1.0 (11.01.1997)
 * Copyright by Christoph Kirsch
 *
 */

address MUIVIDEO.1
options results

sleep                                                       /* Eingaben unterbinden */

count                                                       /* Anzahl der Datenstze */
x = result

do i=0 to x-1                                               /* bei allen Datenstzen ... */
  getquick i TITEL                                          /* den Titel auslesen */
  t = result
  wort1 = WORD(t,1)                                         /* das erste Wort des Titels */
  if wort1 = 'Der' | wort1 = 'Die' | wort1 = 'Das' | wort1 = 'The' then do
    nt = RIGHT(t,LENGTH(t)-4) || ', ' || wort1              /* ersten 4 Zeichen abschneiden */
    goto i                                                  /* und Artikel mit Komma anhngen */
    set TITEL nt
    change                                                  /* und bernehmen */
  end
end

wake                                                        /* wieder Eingaben erlauben */

