/*
 * playtime_quick.rexx
 *
 * ARexx-Script fr MUIVideo
 * Berechnet die Lnge der Filme auf einer Videocassette
 * unter Verwendung des in V1.13 eingefhrten Befehls
 * GETQUICK
 *
 * $VER: playtime_quick.rexx V1.1 (24.11.96)
 * Copyright 1995/96 by Christoph Kirsch
 *
 */

address 'MUIVIDEO.1'
options results

sleep                           /* Eingaben unterbinden */

get CASSETTE                    /* Kassettennummer holen */
c = result

count                           /* Anzahl der Filme holen */
num = result

timelp  = 0                     /* Zeit der LP-Filme */
timesp  = 0                     /* Zeit der SP-Filme */
timeall = 0                     /* Gesammtzeit */

do i=0 to num-1                 /* bei allen Datenstzen ... */

  getquick i CASSETTE           /* Cassettennummer lesen */
  cas = result

  if cas = c then do            /* wenn die gleiche Cassette ... */
    getquick i LAENGE           /* ... dann Lnge und ... */
    l = result
    getquick i GESCHWINDIGKEIT  /* ... Geschwindigkeit ermitteln */
    g = result

    if g = 'LP' then do         /* Filmlngen addieren */
      timelp = timelp + l
      end
    else do
      timesp = timesp + l
      end

  end

end

timeall = timesp + timelp/2      /* Gesammtzeit berechnen */

                                 /* Text erstellen */

text = """" || "Cassette " || c || "|in ShortPlay = " || timesp || " min" || "|in LongPlay = " || timelp || " min" || "|Summe = " || timeall || " min" || """"

wake                             /* Eingaben erlauben */

requestnotify text               /* Requester mit Ergebnis anzeigen */

